Skip to Content
0

Eclips is supports to latest Fiori versions

May 10, 2017 at 09:31 AM

45

avatar image
Former Member

Eclips supports to latest fiori versions ?

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Frank Schuler
May 10, 2017 at 10:47 AM
0

Hello Mayur,

Yes, the Eclipse UI Development Toolkit for HTML, supports the latest SAPUI5 1.44.13:

Best regards

Frank


sapui5.png (143.6 kB)
Share
10 |10000 characters needed characters left characters exceeded